LanguageName=Portuguese
LanguageNameLoc=Português (Brasileiro)
Code=pt_BR
Author=César Zanetti
Version=3.5.3.0
AuthorMail=cesar.zanetti.82@gmail.com
AuthorURL=

ID_10100=Arquivo
ID_10102=Abrir arquivo...
ID_10103=Codificar
ID_10105=Sair
ID_10106=Fechar todos os arquivos
ID_10107=Fechar DVD/Blu-ray
ID_10108=Salvar configurações
ID_10109=Abrir configurações
ID_10110=Abrir pasta...
ID_10111=Abrir disco...
ID_10112=Abrir fluxo de rede...

ID_10200=Opções
ID_10201=Idioma
ID_10202=Preferências
ID_10203=Prioridade de CPU:
ID_10204=Tempo real
ID_10205=Alta
ID_10206=Normal
ID_10207=Ocioso
ID_10208=Abaixo do normal
ID_10209=Acima do normal


ID_10300=Ajuda
ID_10301=Sobre o XMedia Recode
ID_10302=Doar
ID_10303=Ajuda
ID_10304=Updates
ID_10305=Exibir capítulos
ID_10350=Editar

ID_10400=OK
ID_10401=Cancelar
ID_10402=Pausar
ID_10403=Resumir
ID_10404=0 (Automático)
ID_10405=Adicionar
ID_10406=Abrir
ID_10407=Salvar

ID_10500=DVD/Blu-ray
ID_10507=Abrir Arquivo
ID_10501=Codificar
ID_10502=Preferências
ID_10503=Criar Tarefa
ID_10504=Excluir Tarefa
ID_10505=Website
ID_10506=Sair
ID_10509=Filme
ID_10510=Abrir Disco

ID_12100=Abrir DVD/Blu-ray
ID_12101=Unidade de DVD
ID_12102=Disco rígido/Pasta
ID_12103=Abrir
ID_12104=Nenhum DVD/Blu-ray encontrado
ID_12105=O XMedia Recode não pode decodificar dados protegidos.
ID_12106=Abrir imagem de disco (*.iso *.nrg)
ID_12107=Unidade
ID_12108=Abrir mídia
ID_12109=Médio
ID_12110=Rede
ID_12111=Protocolo de rede
ID_12112=Endereço de rede:

ID_13101=Duração:
ID_13102=Capítulos:
ID_13103=à

ID_13104=Título: %02d Capítulos: %02d/%02d
ID_13105=Automático
ID_13106=Resolução
ID_13107=Largura:
ID_13108=Altura:
ID_13109=Tamanho:
ID_13110=Manter proporção
ID_13111=Recortar vídeo
ID_13112=Manter original
ID_13113=Personalizado
ID_13114=Formato de saída
ID_13115=Perfil:
ID_13116=Formato:
ID_13117=Vídeo
ID_13118=Codec:
ID_13119=Taxa de quadro:
ID_13120=Tamanho do destino (MB):
ID_13122=Qualidade constante: %i
ID_13123=Desentrelaçar
ID_13124=Escala de cinzas
ID_13125=Áudio
ID_13126=Codec:
ID_13127=Faixa de áudio:
ID_13129=Taxa de amostragem:
ID_13130=Taxa de bits:
ID_13131=Canais:
ID_13132=Título
ID_13133=Capítulos
ID_13134=Duração
ID_13135=Formato
ID_13136=Vídeo
ID_13137=Áudio
ID_13138=Resolução
ID_13139=Arquivo
ID_13140=nenhum
ID_13141=Personalizado
ID_13142=Idioma:
ID_13143=Legendas
ID_13144=%d. %s %s %d canais
ID_13145=Falha ao inicializar o player
ID_13146=Manter original
ID_13147=Formato
ID_13148=Filtros/Prévia
ID_13149=Fila de tarefas
ID_13150=%d. %s %d taxa de bits %d canais
ID_13151=Copiar vídeo
ID_13152=Copiar áudio
ID_13153=Proporção:
ID_13154=Copiar
ID_13155=Enchimento
ID_13156=Sincronizar Áudio e Vídeo
ID_13157=Volume (%)
ID_13158=Etiquetas
ID_13159=Título:
ID_13160=Álbum:
ID_13161=Artista:
ID_13162=Comentário:
ID_13163=Ano:
ID_13164=Faixa:
ID_13165=Gênero:
ID_13166=Modo controle de taxa:
ID_13167=Quantizador constante
ID_13168=Qualidade constante
ID_13170=Abrir...
ID_13171=Procurar...
ID_13172=Destino:
ID_13173=Sobrescrever
ID_13174=Não sobrescrever (Auto-renomear como <nome do arquivo + índice>)
ID_13175=Tipo de saída:
ID_13176=Tipo de fluxo de saída
ID_13177=Só o Vídeo
ID_13178=Só o Áudio
ID_13179=Áudio e Vídeo 
ID_13180=Comprimento de GOP:
ID_13181=Taxa de bits constante
ID_13182=Salvar como
ID_13183=Salvar na pasta
ID_13184=Modo cor:
ID_13185=Redimensionar vídeo:
ID_13186=Selecionar tudo
ID_13187=Taxa de bits máxima (kbps):
ID_13188=Taxa de bits mínima (kbps):
ID_13189=Tamanho do buffer VBV (KB):
ID_13190=Offset varredura SVCD
ID_13191=Matriz de quantização
ID_13192=Taxa de bits média (ABR)
ID_13193=2-Passadas taxa de bits médio (ABR)
ID_13194=Taxa de bits constante (CBR)
ID_13195=2-Passadas taxa de bits constante (CBR)
ID_13196=Taxa de bits variável (VBR)
ID_13197=2-Passadas taxa de bits variável (VBR)
ID_13198=Tipo de matriz:
ID_13199=Matriz intrabloco
ID_13200=Matriz sem intrabloco
ID_13201=Multiplexador
ID_13202=Multiplexado (Bytes/s):
ID_13203=Tamanho do pacote (Byte):
ID_13204=Padrão
ID_13205=MPEG padrão
ID_13206=Tempo inicial
ID_13207=Tempo final
ID_13208=Mono
ID_13209=Estéreo
ID_13210=Mesclar estéreo
ID_13211=5.1
ID_13212=Canal duplo
ID_13213=Passa baixa (Hz):
ID_13214=Passa alta (Hz):
ID_13215=VBR padrão
ID_13216=VBR antigo
ID_13217=VBR novo
ID_13218=VBR MTRH
ID_13219=VBR ABR
ID_13220=Normal (Q=5)
ID_13221=Baixo (Q=9)
ID_13222=Alta (Q=2)
ID_13223=Voz
ID_13224=Predefinir R3Mix
ID_13225=Qualidade muito alta (Q=0)
ID_13226=- alt-preset padrão
ID_13227=- alt-preset padão rápido
ID_13228=- alt-preset extremo
ID_13229=- alt-preset extremo rápido
ID_13230=- alt-preset insano
ID_13231=- alt-preset ABR
ID_13232=- alt-preset CBR
ID_13245=Qualidade VBR:
ID_13246=Qualidade:
ID_13247=Letterbox
ID_13248=Médio
ID_13249=Pan Scan
ID_13250=Completo
ID_13251=Zoom:
ID_13252=Ajustar à tela
ID_13253=Carregar matriz
ID_13254=Salvar matriz
ID_13255=Remover
ID_13256=Codec de vídeo
ID_13257=Formato de saída:
ID_13258=Versão MPEG:
ID_13259=Tipo de objeto:
ID_13260=TNS
ID_13261=Lado/Centro
ID_13262=Modo exibição:
ID_13263=Tamanho total: %d MB
ID_13264=Núm.de B-quadros:
ID_13265=B-quadros adaptáveis:
ID_13266=B-pirâmide:
ID_13267=8 - RD refinação em I/P quadros
ID_13268=B-previsão ponderada
ID_13269=9 - RD refinação em todos-quadros
ID_13270=Modo B-quadro:
ID_13271=Nenhum
ID_13272=Espacial
ID_13273=Temporal
ID_13274=Automático
ID_13275=Bias B-quadro:
ID_13276=DCT adaptável
ID_13277=I4x4
ID_13278=I8x8
ID_13279=P4x4
ID_13280=P8x8
ID_13281=B8x8
ID_13282=Tamanho do buffer VBV:
ID_13283=Taxa de bits máxima VBV:
ID_13284=Buffer VBV inicial:
ID_13285=Variação taxa de bits:
ID_13286=Relação IP:
ID_13287=Relação PB:
ID_13288=Compressão quantizador:
ID_13289=Modo AQ:
ID_13290=Desativado
ID_13291=Variância AQ
ID_13292=Desligado
ID_13293=Intensidade AQ:
ID_13294=Chroma M.E.
ID_13295=Faixa M.E.:
ID_13296=Sensibilidade à mudança de cena:
ID_13297=Algorítmo M.E:
ID_13298=Busca diamante
ID_13299=Busca hexagonal
ID_13300=Busca multi-hexágono desiguais
ID_13301=Busca exaustiva
ID_13302=Busca exaustiva Hadamard
ID_13303=Refinação de subpixel:
ID_13304=1 - QPel SAD
ID_13305=2 - QPel SATD
ID_13306=3 - HPel em MB e QPel
ID_13307=4 - Sempre QPen
ID_13308=5 - QPel & Bidir ME
ID_13309=6 - RD em I/P quadros
ID_13310=7 - RD em todos os quadros
ID_13311=Quantizador mínimo:
ID_13312=Quantizador máximo:
ID_13313=Quantizador delta máximo:
ID_13314=Quantizador de créditos:
ID_13315=Intervalo quadro-chave:
ID_13316=Tamanho GOP mínimo:
ID_13317=Chroma QP Offset:
ID_13318=Quantificar zonamorta inter luma:
ID_13319=Quantificar zonamorta intra luma:
ID_13320=Trellis
ID_13321=Desativado
ID_13322=MB final
ID_13323=Sempre
ID_13324=Núm.de referência de quadros:
ID_13325=Referência de quadros mixados
ID_13326=CABAC
ID_13327=Sem DCT decimação
ID_13328=Sem P-Skip rápido
ID_13329=Geral
ID_13330=B-quadro
ID_13331=Partição macroblocos
ID_13332=Controle de taxa
ID_13333=Estimar movimento
ID_13334=Quantizadores
ID_13335=Extra
ID_13336=Intensidade Psy-Trellis:
ID_13337=Intensidade Psy-RD:
ID_13338=Rápido
ID_13339=Ótimo
ID_13340=Brilho:
ID_13341=Contraste:
ID_13342=Gama:
ID_13343=Matiz:
ID_13344=Saturação:
ID_13345=Correção de cor
ID_13346=Desbloqueio
ID_13347=Intensidade de desbloqueio:
ID_13348=Limite de desbloqueio:
ID_13349=Correção de volume:
ID_13350=Alterar volume (%)
ID_13351=Normalização de volume (%)
ID_13352=Normalizar (%):
ID_13353=Inverter
ID_13354=Baixo
ID_13355=Médio
ID_13356=Alta
ID_13357=Caricatura
ID_13358=Busca de movimento:
ID_13359=0 - Desativado
ID_13360=1 - Muito baixo
ID_13361=2 - Baixo
ID_13362=3 - Médio
ID_13363=4 - Alto
ID_13364=5 - Muito alto
ID_13365=6 - Ultra alto
ID_13366=Modo VHQ:
ID_13367=0 - Desativado
ID_13368=1 - Modo decisão
ID_13369=2 - Busca limitada
ID_13370=3 - Busca média
ID_13371=4 - Busca ampla
ID_13372=Busca de quarto de pixel
ID_13373=Compensação de movimento global
ID_13374=Estimar movimento chroma
ID_13375=GOP fechado
ID_13376=Fluxo de bits compactado
ID_13377=VHQ de B-quadros
ID_13378=Quantizador I-quadro mínimo:
ID_13379=Quantizador I-quadro máximo:
ID_13380=Quantizador P-quadro mínimo:
ID_13381=Quantizador P-quadro máximo:
ID_13382=Quantizador B-quadro mínimo:
ID_13383=Quantizador B-quadro máximo:
ID_13384=Proporção quantizador B-quadro:
ID_13385=Compensar quantizador B-quadro:
ID_13386=Tipo de quantização:
ID_13387=H.263
ID_13388=MPEG
ID_13389=Quantização adaptável
ID_13390=Taxa de controle CBR
ID_13391=Fator de atraso de reação:
ID_13392=Período de média:
ID_13393=Tamanho do buffer RC:
ID_13394=Aumento de I-quadro (%):
ID_13395=Limite de redução I-quadro:
ID_13396=Quantidade de redução I-quadro (%):
ID_13397=Intensidade de controle de estouro (%):
ID_13398=Melhora do estouro máximo (%):
ID_13399=Degradação do estouro máximo (%):
ID_13400=Degradação de cenas de alta taxa de bits (%):
ID_13401=Melhoria de cenas de baixa taxa de bits (%):
ID_13402=Pico VBV da taxa de bits acima 1 segundo:
ID_13403=Proporção correta
ID_13404=Reproduzir
ID_13405=Pausar
ID_13406=Parar
ID_13407=Próximo capítulo
ID_13408=Capítulo anterior
ID_13409=Definir quadro inicial
ID_13410=Definir quadro final
ID_13411=%d. %s %s %d taxa de bits %d canais
ID_13412=Nível:
ID_13413=Quantizador:
ID_13414=Modo escala:
ID_13415=Sem ruído
ID_13416=Ativar Sem ruído
ID_13417=Intensidade chroma espacial:
ID_13418=Intensidade chroma temporal:
ID_13419=Intensidade luma espacial:
ID_13420=Intensidade luma temporal:
ID_13421=Ativar Desbloqueio
ID_13422=Ativar Correção de cor
ID_13423=Sincronizar superior e inferior
ID_13424=Sincronizar esquerda e direita
ID_13425=Redução de ruído:
ID_13426=Faixa completa
ID_13427=Predefinir:
ID_13428=Ultra rápido
ID_13429=Muito rápido
ID_13430=Rápido
ID_13431=Médio
ID_13432=Lento
ID_13433=Mais devagar
ID_13434=Sintonizar:
ID_13435=Filme
ID_13436=Animação
ID_13437=Grão
ID_13438=Psnr
ID_13439=Ssim
ID_13440=Decodificação rápida
ID_13441=Touhou
ID_13442=Auto-variação AQ (experimental)
ID_13443=0 - Só Fullpel
ID_13444=Mais rápido
ID_13445=Muito lento
ID_13446=Placebo
ID_13447=10 - QP-RD
ID_13448=Progressivo
ID_13449=TFF Entrelaçado
ID_13450=BFF Entrelaçado
ID_13451=Precisão de DC:
ID_13452=Antecipação:
ID_13453=Árvore-MB
ID_13454=Sem aprimoramentos psicovisual
ID_13455=Mapeando canal
ID_13456=Modo ordem de canal:
ID_13457=Desativado
ID_13458=Automático
ID_13459=Personalizar
ID_13460=Canal %d
ID_13461=Faixa de áudio %d
ID_13462=Faixa de áudio:
ID_13463=Fatiando
ID_13464=Núm.de fatias por quadro:
ID_13465=Tamanho de fatia máxima (b):
ID_13466=Fatia máxima mbs:
ID_13467=Nenhum
ID_13468=Rigoroso
ID_13469=Normal
ID_13470=Previsão ponderada P-quadros:
ID_13471=Desativado
ID_13472=Offset bloqueado
ID_13473=Análise inteligente
ID_13474=Erro de aspecto:
ID_13475=Auto-recortar
ID_13476=Restabelecer
ID_13477=Título
ID_13478=Configurações
ID_13479=Em cadeia:
ID_13480=Nitidez
ID_13481=Ativar Nitidez
ID_13482=Nitidez
ID_13483=Menos nitidez
ID_13484=Intensidade:
ID_13485=Modo:
ID_13486=Renderizar
ID_13487=Copiar
ID_13488=Número do capítulo
ID_13489=Nome do capítulo
ID_13490=Adicionar capítulo
ID_13491=Remover capítulo
ID_13492=Capítulo
ID_13493=Super rápido
ID_13494=Imagem parada
ID_13495=Latência zero
ID_13496=Usar delimitadores unid.acesso
ID_13497=Informação de HDR:
ID_13498=nenhum
ID_13499=VBR
ID_13500=CBR
ID_13501=Blu-ray
ID_13502=nenhum
ID_13503=Mistura linear
ID_13504=Interpolação linear
ID_13505=Interpolação cúbica
ID_13506=Mediano
ID_13507=Ângulo:
ID_13508=Alterar volume (dB)
ID_13509=Normalizar volume (dB)
ID_13510=Volume (dB):
ID_13511=Normalizar (dB):
ID_13512=Volume da faixa:
ID_13513=Ganho da faixa:
ID_13514=Análise
ID_13515=(Padrão: 89.0 dB)
ID_13516=Compositor:
ID_13517=Artista do álbum:
ID_13518=CD-R 650 MB (ISO)
ID_13519=CD-R 700 MB (ISO)
ID_13520=CD-R 800 MB (ISO)
ID_13521=CD-R 74 min
ID_13522=CD-R 80 min
ID_13523=DVD 4.7 GB (UDF)
ID_13524=DVD 8.5 GB (UDF)
ID_13525=Cartão-memória 128 MB
ID_13526=Cartão-memória 256 MB
ID_13527=Cartão-memória 512 MB
ID_13528=Cartão-memória 1 GB
ID_13529=Cartão-memória 2 GB
ID_13530=Cartão-memória 4 GB
ID_13531=Abrir GOP
ID_13532=nenhum
ID_13533=normal
ID_13534=BluRay
ID_13535=Divx não está instalado.
ID_13536=Legendas normais
ID_13537=Legendas grandes
ID_13538=Legendas pequenas
ID_13539=Legendas ocultas
ID_13540=Comentários do diretor - Grande
ID_13541=Comentários do diretor - Pequeno
ID_13542=Forçado
ID_13543=Comentários do diretor
ID_13544=Comentários do diretor - Grande
ID_13545=Comentários do diretor - Pequeno
ID_13546=Extensão:
ID_13547=Cartão-memória 8 GB
ID_13548=Cartão-memória 16 GB
ID_13549=Cartão-memória 32 GB
ID_13550=Pasta de entrada
ID_13551=Fator entre quantização I e P-quadro:
ID_13552=Fator entre quantização P e B-quadro:
ID_13553=Offset entre quantização I e P-quadro:
ID_13554=Offset entre quantização P e B-quadro:
ID_13555=Algoritmo de DCT:
ID_13556=Tipo de quantificação:
ID_13557=Método estimar movimento:
ID_13558=Modo decisão macrobloco:
ID_13559=Tentativa sem movimento
ID_13560=4 vetor de movimento
ID_13561=Qpel
ID_13562=Remover todos os capítulos
ID_13563=Auto-adicionar capítulos
ID_13564=Intervalo
ID_13565=sem otimização de CPU
ID_13566=Análise automática
ID_13567=Tipo de codificador:
ID_13568=VLC
ID_13569=CABAC
ID_13570=Modelo de contexto:
ID_13571=Pequeno
ID_13572=Grande
ID_13573=Método previsão:
ID_13574=Esquerda
ID_13575=Plano
ID_13576=Mediano
ID_13577=Fluxo
ID_13578=Tipo
ID_13579=Idioma
ID_13580=Modo
ID_13581=Estratégia:
ID_13582=Sensibilidade:
ID_13583=Refinar bidirecional:
ID_13584=Escala BRD:
ID_13585=Desligado
ID_13586=Mascarando luminância
ID_13587=Mascarar-variância
ID_13588=Métrica VHQ:
ID_13589=0-PSNR
ID_13590=1-PSNR-HVS-M
ID_13591=Converter
ID_13592=Fluxo
ID_13593=Codec de áudio
ID_13594=Taxa de amostragem
ID_13595=Taxa de bits
ID_13596=Canais
ID_13597=Modo
ID_13598=Faixa de áudio
ID_13599=Faixa-legendas
ID_13600=Tempo-real
ID_13601=Bom
ID_13602=O melhor
ID_13603=PSNR
ID_13604=SSIM
ID_13605=Metadados
ID_13606=Chave
ID_13607=Valor
ID_13608=Adicionar
ID_13609=Remover
ID_13610=Remover tudo
ID_13611=Editar informação da etiqueta
ID_13612=Chave:
ID_13613=Valor:
ID_13614=RD completo
ID_13615=Copiar metadados
ID_13616=Editar metadados
ID_13617=Estimar pré-movimento:
ID_13618=Só após I-quadros
ID_13619=Sempre
ID_13620=Nenhum
ID_13621=Tamanho diamante:
ID_13622=Tamanho pré diamante:
ID_13623=Virar horizontalmente
ID_13624=Virar verticalmente
ID_13625=Quadro por quadro
ID_13626=Tipo-quadro:
ID_13627=Yadif
ID_13628=Modo:
ID_13629=Verificação temporal e espacial
ID_13630=Bob, verificação temporal e espacial
ID_13631=Saltar verificação temporal espacial
ID_13632=Bob, saltar verificação espacial temporal
ID_13633=Ordem
ID_13634=Primeiro campo superior
ID_13635=Primeiro campo inferior
ID_13636=Automático
ID_13637=Ativar Yadif
ID_13638=Empacotar quadro:
ID_13639=nenhum
ID_13640=mosaico
ID_13641=alternação de coluna
ID_13642=linhas alternadas
ID_13643=lado a lado
ID_13644=superior inferior
ID_13645=alternação de quadro
ID_13646=Adicionar fluxo de áudio
ID_13647=Remover fluxo de áudio
ID_13648=Origem
ID_13649=Saída
ID_13650=Modo estéreo:
ID_13651=nenhum
ID_13652=mono
ID_13653=esquerda direita
ID_13654=de baixo para cima
ID_13655=superior inferior
ID_13656=direita esquerda
ID_13657=Blu-ray 25 GB
ID_13658=Blu-ray 50 GB
ID_13659=Fluxo de mídia - Início rápido
ID_13660=4.0 (E + D + Frontal Central + Traseiro Central)
ID_13661=4.1 (E + D + Frontal Central + Traseiro Central + LFE)
ID_13662=5.0 (E + D + Frontal Central + Lado Esquerdo + Lado Direito)
ID_13663=6.0 (E + D + Frontal Central + Lado Esquerdo + Lado Direito + Traseiro Central)
ID_13664=6.1 (E + D + Frontal Central + Lado Esquerdo + Lado Direito + Traseiro Central + LFE)
ID_13665=7.0 (E + D + Frontal Central + Lado Esquerdo + Lado Direito + Traseiro Esquerdo + Traseiro Direito)
ID_13666=7.1 (E + D + Frontal Central + Lado Esquerdo + Lado Direito + Traseiro Esquerdo + Traseiro Direito + LFE)
ID_13667=Tipo de sinal:
ID_13668=Automático
ID_13669=Voz
ID_13670=Música
ID_13671=Complexidade:
ID_13672=Largura de banda:
ID_13673=Banda estreita
ID_13674=Banda média
ID_13675=Banda larga
ID_13676=Super banda larga
ID_13677=Banda completa
ID_13678=Modo recuperação de erro
ID_13679=Quadros de ref.alternada automáticas
ID_13680=Estimar movimento pixel cheio:
ID_13681=Estimar movimento subpixel:
ID_13682=Macrobloco:
ID_13683=Estimar pré-movimento:
ID_13684=Alterar cor
ID_13685=Auto-proporção
ID_13686=Importar
ID_13687=Outro
ID_13688=Ícone (32x32)
ID_13689=Outro ícone
ID_13690=Capa frontal
ID_13691=Contracapa
ID_13692=Folheto
ID_13693=Mídia
ID_13694=Artista principal
ID_13695=Artista
ID_13696=Condutor
ID_13697=Banda
ID_13698=Compositor
ID_13699=Letrista
ID_13700=Local de gravação
ID_13701=Sessão de gravação
ID_13702=Desempenho
ID_13703=Captura de vídeo
ID_13704=Brilho(ante) Fish colorido
ID_13705=Ilustração
ID_13706=Logotipo de banda
ID_13707=Logotipo do editor
ID_13708=Capa
ID_13709=Adicionar capa
ID_13710=Remover capa
ID_13711=Extrair capa
ID_13712=Filtro-desentrelaçar
ID_13713=nenhum
ID_13714=Desentrelaçar libav
ID_13715=Yadif
ID_13716=KernelDeint
ID_13717=Ordem de campo:
ID_13718=Superior
ID_13719=Inferior
ID_13720=Limite:
ID_13721=Nítida
ID_13722=Duas vias
ID_13723=Mapa
ID_13724=Virar imagem
ID_13725=Estabilizador de imagem
ID_13726=Ativar Estabilizador de imagem
ID_13727=Modo borda:
ID_13728=Preencher locais em branco com zeros
ID_13729=imagem original em locais em branco
ID_13730=Valor de borda extrudada em locais em branco
ID_13731=borda espelhada em locais em branco
ID_13732=Estratégia de busca:
ID_13733=Busca exaustiva
ID_13734=busca menos exaustiva
ID_13735=Tamanho do bloco ao buscar movimento:
ID_13736=Limite de contraste para blocos:
ID_13737=usar OpenCL

ID_13740=Ruído
ID_13741=Ativar ruído
ID_13742=Ruído 1
ID_13743=Ruído 2
ID_13744=Ruído 3
ID_13745=Ruído 4
ID_13746=Seed:
ID_13747=Intensidade:
ID_13748=Ruído médio
ID_13749=Padrão regular
ID_13750=Ruído temporal
ID_13751=Ruído uniforme

ID_13752=Unicode (UTF-8)
ID_13753=Unicode (UTF-16)
ID_13754=Unicode (big endian UTF-16)
ID_13755=Unicode (little endian UTF-16)
ID_13756=Unicode, chinês (GB18030)
ID_13757=Ocidental europeu (Latin-9)
ID_13758=Ocidental europeu (Windows-1252)
ID_13759=Ocidental europeu (IBM 00850)
ID_13760=Do leste europeu (Latin-2)
ID_13761=Do leste europeu (Windows-1250)
ID_13762=Esperanto (Latin-3)
ID_13763=Nórdico (Latin-6)
ID_13764=Cirílico (Windows-1251)
ID_13765=Russo (KOI8-R)
ID_13766=Ucraniano (KOI8-U)
ID_13767=Árabe (ISO 8859-6)
ID_13768=Árabe (Windows-1256)
ID_13769=Grego (ISO 8859-7)
ID_13770=Grego (Windows-1253)
ID_13771=Hebreu (ISO 8859-8)
ID_13772=Hebreu (Windows-1255)
ID_13773=Turco (ISO 8859-9)
ID_13774=Turco (Windows-1254)
ID_13775=Tailandês (TIS 620-2533/ISO 8859-11)
ID_13776=Tailandês (Windows-874)
ID_13777=Báltico (Latin-7)
ID_13778=Báltico (Windows-1257)
ID_13779=Céltico (Latin-8)
ID_13780=Sul-do leste europeu (Latin-10)
ID_13781=Chinês simplificado (ISO-2022-CN-EXT)
ID_13782=Chinês simplificado Unix (EUC-CN)
ID_13783=Japonês (7-bits JIS/ISO-2022-JP-2)
ID_13784=Japonês Unix (EUC-JP)
ID_13785=Japonês (Shift JIS)
ID_13786=Coreano (EUC-KR/CP949)
ID_13787=Coreano (ISO-2022-KR)
ID_13788=Chinês tradicional (Big5)
ID_13789=Chinês tradicional Unix (EUC-TW)
ID_13790=Hong Kong Adicional (HKSCS)
ID_13791=Vietnamita (VISCII)
ID_13792=Vietnamita (Windows-1258)
ID_13793=não alterar
ID_13794=Codificação:
ID_13795=Codificação
ID_13796=Faixa de vídeo
ID_13797=Girar
ID_13798=Ativar Girar
ID_13799=Modo rotação:
ID_13800=Girar 90 graus no sentido horário
ID_13801=Girar 90 graus no sentido anti-horário
ID_13802=Girar 90 graus no sentido anti-horário e virar verticalmente
ID_13803=Girar 90 graus no sentido horário e virar verticalmente
ID_13804=Bits por amostra:
ID_13805=Ajustar rotação
ID_13806=Ângulo:
ID_13807=5.1 (FL + FR + FC + SL + SR + LFE)
ID_13808=Desligado
ID_13809=Ligado
ID_13810=Automático
ID_13811=Favoritos
ID_13812=Tamanho
ID_13813=Partições-Token:
ID_13814=Nitidez:
ID_13815=Delogo
ID_13816=Ativar delogo
ID_13817=X:
ID_13818=Y:
ID_13819=Largura:
ID_13820=Altura:
ID_13821=Banda:
ID_13822=Retângulo
ID_13823=legenda forçada:
ID_13824=Fluxo de áudio forçado:
ID_13825=Sim
ID_13826=não
ID_13827=Sensibilidade de ruído:
ID_13828=Limite estático:
ID_13829=Descartar quadro:
ID_13830=Referência de quadro alternado
ID_13831=Ref.alternada máx.de quadros:
ID_13832=Intensidade de ref.alternada:
ID_13833=Tipo de ref.alternada:
ID_13834=para trás
ID_13835=para frente
ID_13836=centralizado
ID_13837=Bits/(Pixel*Quadros)
ID_13838=Informação de usabilidade
ID_13839=Formato de vídeo:
ID_13840=componente
ID_13841=NTSC
ID_13842=PAL
ID_13843=SECAM
ID_13844=MAC
ID_13845=não especificado
ID_13846=Cores primárias:
ID_13847=BT.709
ID_13848=não especificado
ID_13849=BT.470 M
ID_13850=BT.601 PAL
ID_13851=SMPTE 170M
ID_13852=SMPTE 240M
ID_13853=FILME
ID_13854=BT.2020
ID_13855=Características de transferência:
ID_13856=BT.709
ID_13857=não especificado
ID_13858=BT.470M
ID_13859=BT.470 BG
ID_13860=SMPTE 170M
ID_13861=SMPTE 240M
ID_13862=Linear
ID_13863=Logarítmico (100:1)
ID_13864=Logarítmico (316.22777:1)
ID_13865=IEC61966-2-4
ID_13866=BT.1361 E
ID_13867=IEC61966-2-1
ID_13868=BT.2020-10
ID_13869=BT.2020-12
ID_13870=Coeficientes de matriz:
ID_13871=GBR
ID_13872=BT709
ID_13873=não especificado
ID_13874=FFC
ID_13875=BT.470 BG
ID_13876=SMPTE 170M
ID_13877=SMPTE 240M
ID_13878=YCgCo
ID_13879=BT.2020 não-constante
ID_13880=BT.2020 constante
ID_13881=Falso entrelaçado
ID_13882=Número do disco:
ID_13883=Aparecer/Desaparecer vídeo
ID_13884=Aparecer vídeo
ID_13885=Desaparecer vídeo
ID_13886=Tempo inicial:
ID_13887=Duração de aparecer:
ID_13888=Cor de aparecer:
ID_13889=Tempo inicial:
ID_13890=Duração de desaparecer:
ID_13891=Cor de desaparecer:
ID_13892=Modo sem perdas
ID_13893=Ativar recursos de decodificação paralelas de quadros
ID_13894=editar capítulo
ID_13895=Capítulos: %02d/%02d
ID_13896=Complexidade:
ID_13897=Quadros por pacote Ogg:
ID_13898=Detecção de atividade de voz (VAD)
ID_13899=Transmissão descontínua (DTX)
ID_13900=Qualidade
ID_13901=Trocar U/V
ID_13902=Sépia
ID_13903=ativado
ID_13904=desativado
ID_13905=Vinheta
ID_13906=Ativar vinheta
ID_13907=X:
ID_13908=Y:
ID_13909=Ângulo:
ID_13910=Taxa de quadro
ID_13911=Modo cor
ID_13912=Auto-variação AQ com desvio para cenas escuras
ID_13913=Editor de capítulo
ID_13914=Adicionar fluxo de vídeo
ID_13915=Remover fluxo de vídeo
ID_13916=Nome
ID_13917=Ordem
ID_13918=Gama vermelho:
ID_13919=Gama verde:
ID_13920=Gama azul:
ID_13921=Primário
ID_13922=Secundário
ID_13923=Contorno
ID_13924=Sombra
ID_13925=Adicionar filtro
ID_13926=Remover filtro
ID_13927=Status
ID_13928=Preencher na cor:
ID_13929=mcDesentrelaçar
ID_13930=Modo:
ID_13931=Rápido
ID_13932=Médio
ID_13933=Lento
ID_13934=Extra lento
ID_13935=Campo:
ID_13936=TFF
ID_13937=BFF
ID_13938=QP:
ID_13939=Efeito de espelho
ID_13940=horizontal
ID_13941=vertical
ID_13942=Ativar efeito de espelho
ID_13943=Modo:
ID_13944=Modo AQ:
ID_13945=Nenhum
ID_13946=Variância
ID_13947=Complexidade
ID_13948=Cíclico
ID_13949=Colunas lado-a-lado:
ID_13950=Linhas lado-a-lado:
ID_13951=Fluxo Id:
ID_13952=Correção de volume
ID_13953=Nome do capítulo:
ID_13954=Tempo inicial:
ID_13955=Tempo final:
ID_13956=Matrizes de submistura:
ID_13957=nenhum
ID_13958=Dolby Pro Logic
ID_13959=Dolby Pro Logic II
ID_13960=Simples
ID_13961=Menos bits
ID_13962=Taxa de distorção
ID_13963=Algoritmo pontilhado:
ID_13964=Automático
ID_13965=Bayer Dither
ID_13966=Difusão de erro
ID_13967=Aritmética adição Dither
ID_13968=Aritmética Xor Dither
ID_13969=Otimizações de CPU:
ID_13970=Automático
ID_13971=Personalizar
ID_13972=Desativado
ID_13973=Menor (mín.) taxa de dados do destino (%):
ID_13974=Maior (máx.) taxa de dados do destino (%):
ID_13975=Direitos autorais:
ID_13976=Efeito de pintura
ID_13977=HQ (Alta qualidade)
ID_13978=HP (Alto desempenho)
ID_13979=BD (disco Blu-Ray)
ID_13980=LL (Baixa latência)
ID_13981=LL-HQ (Baixa latência-Alta qualidade)
ID_13982=LL-HP (Baixa latência-Alto desempenho)
ID_13983=Sem perdas
ID_13984=Sem perdas HP (Sem perdas-Alto desempenho)
ID_13985=Padrão (Baixa latência)
ID_13986=Dispositivo de GPU:
ID_13987=Automático
ID_13988=Desativado
ID_13989=Cálculo de PSNR
ID_13990=Cálculo de SSIM
ID_13991=Blu-ray compatível
ID_13992=Perfil && Nível
ID_13993=CPU usada:
ID_13994=Núm.máximo de quadros para atraso:
ID_13995=Velocidade de clipe
ID_13996=Velocidade:
ID_13997=Ativar
ID_13998=Filtro
ID_50000=Bilinear rápido
ID_50001=Bilinear
ID_50002=Bicúbico
ID_50003=Recursos de rede
ID_50004=Área
ID_50005=Luma bicúbica/chroma bilinear
ID_50006=Gauss
ID_50007=Sinc
ID_50008=Lanczos
ID_50009=Bicúbico spline
ID_50010=Desentrelaçando campo Weston 3
ID_50011=Filtro:
ID_50012=Simples
ID_50013=Complexo
ID_50014=Apple ProRes 422 (Proxy)
ID_50015=Apple ProRes 422 (LT)
ID_50016=Apple ProRes 422
ID_50017=Apple ProRes 422 (HQ)
ID_50018=Padrão
ID_50019=Compressão:
ID_50020=Ativar antecipação
ID_50021=Antecipação:
ID_50022=B pirâmide
ID_50023=Muito rápido
ID_50024=Mais rápido
ID_50025=Rápido
ID_50026=Médio
ID_50027=Lento
ID_50028=Mais devagar
ID_50029=Muito lento
ID_50030=2-Passos Controle de taxa
ID_50031=CBR/VBR bias (0=CBR, 100=VBR):
ID_50032=Taxa de bits GOP mín.(% do destino):
ID_50033=Taxa de bits GOP máx.(% do destino):
ID_50034=Mudo
ID_50035=Mover acima
ID_50036=Mover abaixo
ID_50037=Saltar para tempo específico
ID_50038=Faixa
ID_50039=Principal
ID_50040=Principal10
ID_50041=ImagemPrincipal
ID_50042=Completo
ID_50043=Usar B-quadros como referência
ID_50044=Desativado
ID_50045=AQ ativado
ID_50046=AQ ativado com auto-variância
ID_50047=AQ ativado com auto-variância e desvio para cenas escuras
ID_50048=Árvore CU
ID_50049=Sem perdas
ID_50050=Tamanho QP:
ID_50051=Método busca de movimento:
ID_50052=Busca diamante
ID_50053=Busca hexagonal
ID_50054=Busca multi-hexágono desiguais
ID_50055=Estrela
ID_50056=Completo
ID_50057=Faixa de busca de movimento:
ID_50058=Unir ao máximo:
ID_50059=Refinação de subpixel:
ID_50060=0 - HPEL 1/4, QPEL 0/4, HPEL SATD desativado
ID_50061=1 - HPEL 1/4, QPEL 1/4, HPEL SATD desativado
ID_50062=2 - HPEL 1/4, QPEL 1/4, HPEL SATD ativado
ID_50063=3 - HPEL 2/4, QPEL 1/4, HPEL SATD ativado
ID_50064=4 - HPEL 2/4, QPEL 2/4, HPEL SATD ativado
ID_50065=5 - HPEL 1/8, QPEL 1/8, HPEL SATD ativado
ID_50066=6 - HPEL 2/8, QPEL 1/8, HPEL SATD ativado
ID_50067=7 - HPEL 2/8, QPEL 2/8, HPEL SATD ativado
ID_50068=Ativar previsão do vetor de movimento temporal em fatias P e B
ID_50069=Ativar previsão ponderada em fatias P
ID_50070=Ativar amostra adaptável Offset (SAO)
ID_50071=Especificar como controlar a dependência entre SAO e o filtro de desbloqueio
ID_50072=Análise
ID_50073=RDO
ID_50074=0 - modo sa8d e decisões dividir, intra w/pixels fonte
ID_50075=1 - reconstrução gerada (melhor intra), RDO unir/saltar seleção
ID_50076=2 - RDO dividir e unir/saltar seleção
ID_50077=3 - Modo RDO e decisões dividir, residual chroma usado para sa8d
ID_50078=4 - Atualmente igual a 3
ID_50079=5 - Adiciona decisões de predição RDO
ID_50080=6 - Atualmente igual a 5
ID_50081=Tamanho CU máximo:
ID_50082=Tamanho CU mínimo:
ID_50083=Tamanho TU máximo:
ID_50084=Referências de limite:
ID_50085=Modos de limite
ID_50086=Ativar análise de partições de movimento retangulares Nx2N e 2NxN
ID_50087=Ativar análise de partições de movimento assimétricas
ID_50088=Permite a avaliação dos modos intra em fatias B
ID_50089=Sem perdas de CU
ID_50090=Saltar rápido
ID_50091=Intra rápido
ID_50092=Só avaliar o salto de transformação para NxN previsões intra (blocos 4x4)
ID_50093=Refinar RD
ID_50094=Ativar avaliação de transformação da codificação para blocos codificados em 4x4 TU
ID_50095=Nível RDOQ:
ID_50096=Profundidade Intra TU:
ID_50097=Profundidade Inter TU:
ID_50098=Desempenho
ID_50099=Processamento paralelo de Wavefront
ID_50100=Decisão de modo paralelo
ID_50101=Estimar movimento paralelo
ID_50102=Trellis:
ID_50103=Codificação de fatia independente
ID_50104=Fatia em cadeia:
ID_50105=Modelo de contexto:
ID_50106=Decisão de fatia
ID_50107=Sensibilidade à mudança de cena:
ID_50108=Permite atualização intra periódica
ID_50109=Antecipar RC:
ID_50110=Antecipação de fatias:
ID_50111=3.0 (FL + FR + FC)
ID_50112=Matiz/Saturação
ID_50113=Ativar matiz/saturação
ID_50114=Matiz
ID_50115=Espacial/Intra
ID_50116=Ativar forte suavização intra para 32x32 blocos intra
ID_50117=Previsão intra obrigatória
ID_50118=Fluxo de bits
ID_50119=Repetir cabeçalhos
ID_50120=AUD
ID_50121=HRD
ID_50122=Informação
ID_50123=Hash:
ID_50124=Nenhum
ID_50125=MD5
ID_50126=CRC
ID_50127=Soma de verificação
ID_50128=Anexo B
ID_50129=Camadas temporal
ID_50130=Tamanho de quadro (ms):
ID_50131=3.0 (FL + FR + RC)
ID_50132="%s" não é gravável.
ID_50133=Desfoque inteligente
ID_50134=Ativar desfoque inteligente
ID_50135=Raio luma:
ID_50136=Intensidade luma:
ID_50137=Limite de luma:
ID_50138=Raio chroma:
ID_50139=Intensidade chroma:
ID_50140=Limite de chroma:
ID_50141=AQ temporal
ID_50142=Limite de TU:
ID_50143=Origem
ID_50144=Qualidade
ID_50145=Caixa de desfoque
ID_50146=Ativar caixa de desfoque
ID_50147=Raio luma:
ID_50148=Potência luma:
ID_50149=Raio chroma:
ID_50150=Potência chroma:
ID_50151=Raio alpha:
ID_50152=Potência alpha:
ID_50153=Bias para detecção de corte de cena:
ID_50154=Previsão ponderada
ID_50155=RD dinâmico:
ID_50156=SSIM RDO
ID_50157=CRF mínimo:
ID_50158=CRF máximo:
ID_50159=Ativar previsão ponderada em fatias B
ID_50160=Analisar SRC Pics
ID_50161=Movimento AQ
ID_50162=Relação IP:
ID_50163=Relação PB:
ID_50164=QP mínimo:
ID_50165=QP máximo:
ID_50166=Etapa QP:
ID_50167=qComp:
ID_50168=Chroma Cb QP Offset:
ID_50169=Chroma Cr QP Offset:
ID_50170=Desfoque Q:
ID_50171=Complexidade de desfoque:
ID_50172=CBR rigoroso
ID_50173=Refinação de análise de passo múltiplo juntamente com controle de taxa de passo múltiplo
ID_50174=Refinação de passo múltiplo de qp com base em dados de distorção juntamente com controle de taxa de passo múltiplo
ID_50175=Algoritmo de controle de taxa especializado para conteúdo de grãos de filme
ID_50176=Permite que o algoritmo VBV seja consistente nas execuções
ID_50177=Saltar recursão de profundidade com CU antigas
ID_50178=Antecipação em cadeia:
ID_50179=Quadros de referência:
ID_50180=Informação de CTU:
ID_50181=Curvas de cor
ID_50182=Ativar curvas de cor
ID_50183=Predefinir:
ID_50184=nenhum
ID_50185=cor negativa
ID_50186=processo cruzado
ID_50187=mais escuro
ID_50188=Aumentar o contraste
ID_50189=mais claro
ID_50190=contraste linear
ID_50191=contraste médio
ID_50192=negativo
ID_50193=contraste forte
ID_50194=vintage
ID_50195=Arquivo de curvas do Photoshop:
ID_50196=Nome da faixa:
ID_50197=Equador360
ID_50198=Sintonizar tipo de conteúdo:
ID_50199=Padrão
ID_50200=Tela
ID_50201=Filme
ID_50202=Nenhum
ID_50203=Gradiente
ID_50204=Automático
ID_50205=ProRes 422Proxy
ID_50206=ProRes 422 LT
ID_50207=ProRes 422
ID_50208=ProRes 422 HQ
ID_50209=ProRes 4444
ID_50210=ProRes 4444XQ
ID_50211=Multi-transação em linha
ID_50212=QP I:
ID_50213=QP P:
ID_50214=QP B:
ID_50215=GOP rigoroso
ID_50216=AQ espacial
ID_50217=Intensidade AQ:
ID_50218=B-quadro adaptável:
ID_50219=CBR HQ (Taxa de bits constante de alta qualidade)
ID_50220=VBR HQ (Taxa de bits variável de alta qualidade)
ID_50221=ICQ (Qualidade constante inteligente)
ID_50222=LA-ICQ (Antecipar qualidade constante inteligente)
ID_50223=Controle de taxa de bits de nível de macrobloco
ID_50224=Controle estendido de taxa de bits
ID_50225=Alternar limitação de taxa de bits
ID_50226=Trellis:
ID_50227=Automático
ID_50228=Desligado
ID_50229=I
ID_50230=IP
ID_50231=Todos
ID_50232=LookAheadDownSampling:
ID_50233=Automático
ID_50234=Desligado
ID_50235=2x
ID_50236=4x
ID_50237=2.1 (E + D + LFE)
ID_50238=3.1 (E + D + Frontal Central + LFE)
ID_50239=5.0 (E + D + Frontal Central + Traseiro Esquerdo + Traseiro Direito)
ID_50240=5.1 (E + D + Frontal Central + Traseiro Esquerdo + Traseiro Direito + LFE)
ID_50241=Quadrifônico (E + D + Traseiro Esquerdo + Traseiro Direito)
ID_50242=Quadrifônico (E + D + Lado Esquerdo + Lado Direito)
ID_50243=Hexagonal (E + D + Frontal Central + Traseiro Esquerdo + Traseiro Direito + Traseiro Central)
ID_50244=6.0 (E + D + Frontal Esquerdo do Centro + Frontal Direito do Centro + Lado Esquerdo + Lado Direito )
ID_50245=6.1 (E + D + Frontal Central + Traseiro Esquerdo + Traseiro Direito + Traseiro Central + LFE)
ID_50246=6.1 (E + D + Frontal Esquerdo do Centro + Frontal Direito do Centro + Lado Esquerdo + Lado Direito + LFE)
ID_50247=7.0 (E + D + Frontal Central + Frontal Esquerdo do Centro + Frontal Direito do Centro + Traseiro Esquerdo + Traseiro Direito)
ID_50248=7.1 (E + D + Frontal Central + Frontal Esquerdo do Centro + Frontal Direito do Centro + Traseiro Esquerdo + Traseiro Direito + LFE)
ID_50249=7.1 (E + D + Frontal Central + Frontal Esquerdo do Centro + Frontal Direito do Centro + Lado Esquerdo + Lado Direito + LFE)
ID_50250=Octagonal (Esquerdo + Direito + Frontal Central + Lado Esquerdo + Lado Direito + Traseiro Esquerdo + Traseiro Direito + Traseiro Central)
ID_50251=Hexadecagonal
ID_50252=Entrelaçar
ID_50253=Ativar Entrelaçar
ID_50254=Modo escaneamento:
ID_50255=TFF
ID_50256=BFF
ID_50257=Filtro passa baixa:
ID_50258=Desligado
ID_50259=Linear
ID_50260=Complexo
ID_50261=Estereoscopia
ID_50262=Ativar Estereoscopia
ID_50263=Formato de entrada:
ID_50264=Formato de saída:
ID_50265=acima abaixo meia altura à esquerda primeiro
ID_50266=acima abaixo meia altura à direita primeiro
ID_50267=acima abaixo à esquerda primeiro
ID_50268=acima abaixo à direita primeiro
ID_50269=quadros alternando à esquerda primeiro
ID_50270=quadros alternando à direita primeiro
ID_50271=lado a lado meia largura à esquerda primeiro
ID_50272=lado a lado meia largura à direita primeiro
ID_50273=lado a lado esquerda primeiro
ID_50274=lado a lado direito primeiro
ID_50275=intercalar linhas à esquerda primeiro
ID_50276=intercalar linhas à direita primeiro
ID_50277=intercalar colunas à esquerda primeiro
ID_50278=intercalar colunas à direita primeiro
ID_50279=anaglyph cor verde magenta
ID_50280=anaglyph verde magenta dubois
ID_50281=anaglyph verde magenta cinza
ID_50282=anaglyph verde magenta meia cor
ID_50283=anaglyph vermelho azul cinza
ID_50284=anaglyph cor vermelho ciano
ID_50285=anaglyph vermelho ciano dubois
ID_50286=anaglyph vermelho ciano cinza
ID_50287=anaglyph vermelho ciano meia cor
ID_50288=anaglyph vermelho verde cinza
ID_50289=anaglyph cor amarelo azul
ID_50290=anaglyph amarelo azul dubois
ID_50291=anaglyph amarelo azul cinza
ID_50292=anaglyph amarelo azul meia cor
ID_50293=mono esquerdo
ID_50294=mono direito
ID_50295=primeiro mosaico à esquerda
ID_50296=primeiro mosaico à direita
ID_50297=Pacote de quadros HDMI
ID_50298=Quados B como referências:
ID_50299=Desativado
ID_50300=Cada
ID_50301=Meio
ID_50302=Ativar Desentrelaçar
ID_50303=Desativado
ID_50304=Marca d'água
ID_50305=Ativar marca d'água
ID_50306=Logotipo:
ID_50307=X:
ID_50308=Y:
ID_50309=Largura:
ID_50310=Altura:
ID_50311=Resolução:
ID_50312=Blu-ray ultra HD
ID_50313=Análise de nível de reutilização
ID_50314=Ocultar bit de sinal de um coeff por TU (rdo)
ID_50315=Fator Ausize máximo
ID_50316=Permitir não conformidade
ID_50317=Saltando a análise RD dividida
ID_50318=BT.470 BG
ID_50319=SMPTE 428
ID_50320=SMPTE 431
ID_50321=SMPTE 432
ID_50322=SMPTE 2085
ID_50323=Chroma derivado NC
ID_50324=Chroma derivado C
ID_50325=ICTCP
ID_50326=SMPTE 2084
ID_50327=SMPTE 428
ID_50328=ARIB STD-B67
ID_50329=Faixa:
ID_50330=Limitado
ID_50331=Completo
ID_50332=não especificado
ID_50333=Luma mínimo:
ID_50334=Luma máxima:
ID_50335=CLL máximo:
ID_50336=FALL máximo:
ID_50337=Exportar
ID_50338=Importar
ID_50339=ativar
ID_50340=desativado
ID_50341=Tempo inicial:
ID_50342=Tempo final:
ID_50343=Faixa de adaptação QP:
ID_50344=Quantização adaptável
ID_50345=Refinar Intra:
ID_50346=Refinar Inter:
ID_50347=Tempo
ID_50348=Velocidade:
ID_50349=Tipo de codificação:
ID_50350=CAVLC
ID_50351=CABAC
ID_50352=Automático
ID_50353=B-imagem delta QP:
ID_50354=Ativar Referência para B-quadros
ID_50355=Referência B-imagem delta QP:
ID_50356=Aparecer/Desaparecer áudio
ID_50357=Aparecer áudio
ID_50358=Desaparecer áudio
ID_50359=manter
ID_50360=em branco
ID_50361=Velocidade
ID_50362=Equilibrado
ID_50363=Qualidade
ID_50364=Tamanho máximo da unidade de acesso (em bits):
ID_50365=Forçar HRD
ID_50366=Ativar Preenchedor de dados
ID_50367=VBAQ
ID_50368=Controle de taxa baseado em quadro
ID_50369=Ativar M.E. meio pixel
ID_50370=Ativar M.E. quarto de pixel
ID_50371=Inserir unidade AU delimitador NAL
ID_50372=Título
ID_50373=Álbum
ID_50374=Artista
ID_50375=Comentário
ID_50376=Ano
ID_50377=Faixa
ID_50378=Gênero
ID_50379=Compositor
ID_50380=Artista do álbum
ID_50381=Número do disco
ID_50382=Direitos autorais:
ID_50383=Eco
ID_50384=Ganho de entrada de sinal:
ID_50385=Ganho de saída de sinal:
ID_50386=Retardos de sinal:
ID_50387=decaimentos de sinal:
ID_50388=Caixa de desenho
ID_50389=X:
ID_50390=Y:
ID_50391=Largura:
ID_50392=Altura:
ID_50393=Cor:
ID_50394=Preencher:
ID_50395=ligado
ID_50396=desligado
ID_50397=Espessura:
ID_50398=Transparência:
ID_50399=Antecipação em cadeia:
ID_50400=Antecipação Syne:
ID_50401=Forçar sinalização de parâmetros HDR em pacotes SEI
ID_50402=Adicionar luma e chroma offsets ao conteúdo de HDR/WCG
ID_50403=Limites dos quadros para as informações de mapeamento de tom inseridas como mensagem SEI
ID_50404=Informação de DHDR10:
ID_50405=Limite de amostra adaptável Offset
ID_50406=HRD Concat
ID_50407=Duração do segmento:
ID_50408=Forçar criação constante de registro de data e hora da taxa de quadros
ID_50409=Faixa padrão:
ID_50410=Legenda 
ID_50411=Legenda (srt;ass;ssa):
ID_50412=Estimação de movimento hierárquico em três níveis
ID_50413=Refinar MV:
ID_50414=Nível 1: Pesquisa no MV escalado
ID_50415=Nível 2: Nível 1 + Pesquisa em torno melhor AMVP cand
ID_50416=Nível 3: Nível 2 + Pesquisa em torno da outra AMVP cand
ID_50417=Refino Dinâmico
ID_50418=Redução de ruído intra:
ID_50419=Redução de ruído inter:
ID_50420=SAO seletivo:
ID_50421=0 - Desativar SAO para todas os pedaços
ID_50422=1 - Ativar o SAO apenas para pedaços em I
ID_50423=2 - Ativar o SAO para pedaços em I e pedaços em P
ID_50424=3 - Ativar o SAO para todas os pedaços de referência
ID_50425=4 - Ative o SAO para todas os pedaços
ID_50426=Detectar e manipular regiões de expansão gradual
ID_50427=Forçar o codificador a nivelar quadros
ID_50428=0 - limpe o codificador somente quando todas as imagens de entrada terminarem
ID_50429=1 - limpe todos os quadros, mesmo quando a entrada não terminar
ID_50430=2 - libere apenas os quadros decididos do tipo de pedaço
ID_50431=Limite de histórico:
ID_50432=Radl:
ID_50433=equalizador de 18 bandas
ID_50434=Conjuntos de Adaptação
ID_50435=Perfil:
ID_50436=MPEG-DASH
ID_50437=DVB-DASH
ID_50438=Intervalo para fragmentos:
ID_50439=Nenhum
ID_50440=Cada quadro
ID_50441=Intervalos de tempo
ID_50442=Usar modelo de segmento
ID_50443=Usar linha de tempo do segmento
ID_50444=Ativar DASH de baixa latência
ID_50445=Ativar HLS de baixa latência (experimental)
ID_50446=Gerar arquivos da lista de reprodução HLS
ID_50447=Ativar modo de streaming
ID_50448=Todos os segmentos em um arquivo

ID_50449=360
ID_50450=Formato:
ID_50451=equiretangular
ID_50452=mapeamento de cubo 3x2
ID_50453=mapeamento de cubo 6x1
ID_50454=mapeamento de cubo equi-angular
ID_50455=olho de peixe duplo
ID_50456=vídeo normal plano
ID_50457=vídeo regular retilíneo
ID_50458=gnomônico regular
ID_50459=formato barrel facebook's 360
ID_50460=mapeamento de cubo 1x6
ID_50461=estereográfica
ID_50462=mercador
ID_50463=bola
ID_50464=martelo
ID_50465=sinusoidal
ID_50466=olho de peixe
ID_50467=pannini
ID_50468=cilíndrico
ID_50469=tetraedro
ID_50470=formato dividido barrel facebook's 360
ID_50471=pirâmide quadrada truncada
ID_50472=meio equirretangular
ID_50474=Método de interpolação:
ID_50475=vizinho mais próximo
ID_50476=Interpolação bilinear
ID_50477=Interpolação Lagrange9
ID_50478=Interpolação bicúbica
ID_50479=Interpolação de lanczos
ID_50480=Interpolação spline16
ID_50481=Interpolação gaussiana
ID_50482=Formato estéreo:
ID_50483=2D
ID_50484=lado a lado
ID_50485=parte superior inferior
ID_50486=Rotação de guinada:              
ID_50487=Campo de visão horizontal:
ID_50488=Campo de visão vertical:
ID_50489=Campo de visão diagonal:
ID_50490=Inverter o vídeo horizontalmente
ID_50491=Inverter o vídeo verticalmente
ID_50492=Inverter o vídeo em profundidade
ID_50493=Transpor o vídeo
ID_50494=Cubo 1:
ID_50495=Cubo 2:
ID_50496=Cubo 3:
ID_50497=Cubo 4:
ID_50498=Cubo 5:
ID_50499=Cubo 6:
ID_50500=direita 
ID_50501=esquerda 
ID_50502=acima
ID_50503=abaixo 
ID_50504=frente 
ID_50505=trás 
ID_50506=0 graus no sentido horário
ID_50507=90 graus no sentido horário
ID_50508=180 graus no sentido horário
ID_50509=270 graus no sentido horário
ID_50510=Porcentagem de blocos de mapeamento de cubo:
ID_50511=Blocos de mapeamento de cubo corrigidos:
ID_50512=Entrada
ID_50513=Saída
ID_50514=Cilindro:
ID_50515=Afastamento:
ID_50516=Tamanho do buffer:
ID_50517=Ativar filtragem CDEF
ID_50518=Ativar movimento global
ID_50519=Ativar modo de previsão de cópia intra-bloco
ID_50520=Ativar filtragem de restauração de loop
ID_50521=Qualidade restrita
ID_50522=Ativar modelo de dependência temporal
ID_50523=Ativar partições retangulares
ID_50524=Ativar partições 1:4/4:1
ID_50525=Ativar partições de formato ab
ID_50526=Ativar previsão intra-ângulo delta
ID_50527=Ativar chroma predito a partir da predição intra luma
ID_50528=Ativar filtro intra preditor
ID_50529=Ativar filtro intra-borda
ID_50530=Ativar modo de previsão intra suave
ID_50531=Ativar preditor de patologia na predição intra
ID_50532=Ativar modo de previsão de paleta
ID_50533=Ativar tipo de transformação estendida
ID_50534=Ativar transformação de 64-pt
ID_50535=Ativar previsão temporal mv
ID_50536=Ativar filtro duplo
ID_50537=Ativar composto de diferença ponderada
ID_50538=Ativar composto de distância ponderada
ID_50539=Ativar composto unilateral
ID_50540=Ativar composto de cunha interinter
ID_50541=Ativar composto de cunha interintra
ID_50542=Ativar composto mascarado
ID_50543=Ativar composto interintra
ID_50544=Ativar obmc
ID_50545=LUT (3D)
ID_50546=Arquivo LUT:
ID_50547=Modo de interpolação:
ID_50548=Mais próximo
ID_50549=Trilinear
ID_50550=Tetraédrico
ID_50551=Converter matriz de cor
ID_50552=BT.709
ID_50553=FCC
ID_50554=BT.601
ID_50555=BT.470
ID_50556=BT.470 BG
ID_50557=SMTPE-170M
ID_50558=SMPTE-240M
ID_50559=BT.2020
ID_50560=Matriz de cor de origem:
ID_50561=Matriz de cor de destino:
ID_50562=Precisão:
ID_50563=8 bit
ID_50564=32 bit
ID_50565=64 bit
ID_50566=Filtro fotossensível para epilepsia
ID_50567=Quadros:
ID_50568=Limite de detecção:
ID_50569=Distância de amostragem (Pixel):
ID_50570=Deixe os frames inalterados
ID_50571=Qualidade constante e 2 passagens
ID_50572=Tamanho da fonte
ID_50573=Negrito
ID_50574=Itálico
ID_50575=Sublinhando
ID_50576=Tachado
ID_50577=Espaçamento
ID_50578=Contorno
ID_50579=Sombra
ID_50580=Rotação
ID_50581=Estilo de borda
ID_50582=Margem esquerda
ID_50583=Margem direita
ID_50584=Margem vertical
ID_50585=Alinhamento
ID_50586=desligado
ID_50587=ligado
ID_50588=1 Contorno + sombra projetada
ID_50589=2
ID_50590=3 Caixa opaca
ID_50591=4
ID_50592=Cor de fundo
ID_50593=Cor primária
ID_50594=Cor secundária
ID_50595=Cor do contorno
ID_50596=Transparência
ID_50597=Fonte
ID_50598=Texto
ID_50599=Texto
ID_50600=Scrolling Texto
ID_50601=esquerda para direita
ID_50602=direita para esquerda
ID_50603=de cima para baixo
ID_50604=de baixo para cima
ID_50605=Fonte:
ID_50606=Tamanho da fonte:
ID_50607=Cor da fonte:
ID_50608=Cor do contorno:
ID_50609=Contorno:
ID_50610=Espaçamento de linha:
ID_50611=Desenhar caixa
ID_50612=Cor da caixa:
ID_50613=Tamanho da caixa:
ID_50614=Cor da sombra:
ID_50615=Deslocamento X da sombra:
ID_50616=Deslocamento Y da sombra:
ID_50617=Margem vertical:
ID_50618=Margem horizontal:
ID_50619=Modo:
ID_50620=Velocidade:
ID_50621=Pirâmide
ID_50622=Prisma

ID_14100=Análise %1.f %%
ID_14101=Arquivo %s não pode ser aberto.
ID_14102=Status:
ID_14105=O sistema não pode encontrar o caminho especificado.
ID_14106=O arquivo %s não foi encontrado.

ID_15100=Codificando %.2f %%
ID_15101=FPS
ID_15102=Avg FPS
ID_15103=Quadro
ID_15104=Tempo decorrido:
ID_15105=Tempo restante:
ID_15106=Você tem certeza que quer cancelar?
ID_15107=Decodificador de vídeo não inicializado.
ID_15108=Decodificador de áudio não iniciado.
ID_15109=Codificador de vídeo não inicializado.
ID_15110=Codificador de áudio não iniciado.
ID_15111=Configurações de vídeo incorretas
ID_15112=Configurações de áudio incorretas
ID_15113=Tamanho
ID_15114=Origem
ID_15115=Destino
ID_15116=Tarefa:
ID_15117=Status
ID_15118=Converter
ID_15119=não convertido

ID_16100=Sobre o XMedia Recode
ID_16101=Por favor, não use este software para fazer cópias ilegais de DVDs com direitos autorais.
ID_16102=ESTE SOFTWARE É FREEWARE
ID_16103=O XMedia Recode usa:


ID_17100=Saída
ID_17101=Espaço disponível na pasta: %d MB
ID_17102=Caminho de destino
ID_17103=Opções
ID_17104=Formato:
ID_17105=Vídeo:
ID_17106=Áudio
ID_17107=Por favor, insira um nome de arquivo válido!
ID_17108=Desligue o computador quando terminar
ID_17109=O nome já existe!
ID_17110=Quando terminar:
ID_17111=Não fazer nada
ID_17112=Espera
ID_17113=Reinicializar
ID_17114=Desligar
ID_17115=Sair do sistema
ID_17116=Sair do programa


ID_19100=A criação do arquivo de mídia foi bem sucedida!
ID_19101=Tempo total de processamento:
ID_19102=Processo cancelado pelo usuário.
ID_19103=Ocorreu um erro ao converter.

ID_20101=segundos
ID_20102=O XMedia Recode desligará o sistema em 30 segundos. Se você não quer desligar o Windows, clique em Cancelar.

ID_21100=Informação de mídia
ID_21101=Geral
ID_21102=Duração: %02d:%02d:%02d
ID_21103=Vídeo
ID_21104=Áudio
ID_21105=Fluxo %d
ID_21106=Codec: %s
ID_21107=Resolução: %d x %d
ID_21108=Taxa de quadro: %.2f fps
ID_21109=Proporção: %f
ID_21110=Proporção: %s
ID_21111=Tamanho do buffer VBV: %d
ID_21112=Modo cor: %s
ID_21113=Taxa de bits: %d kbps
ID_21114=Taxa de amostragem: %d Hz
ID_21115=Bits por amostra: %d
ID_21116=Canais: %s
ID_21117=Tamanho do arquivo: %.2f MB
ID_21118=Taxa de bits mínima: %d kbps
ID_21119=Taxa de bits máxima: %d kbps
ID_21120=Qualidade: %d %%
ID_21121=Legenda
ID_21122=Fluxo ID: %d ( 0x%x )
ID_21123=Idioma: %s
ID_21124=Tipo de varredura: %s
ID_21125=Progressivo
ID_21126=Entrelaçado
ID_21127=Bits/(Pixel*Quadros):
ID_21128=caminho do arquivo: %s
ID_21129=FourCC
ID_21130=Perfil
ID_21131=Nível
ID_21132=Taxa de bits
ID_21133=PAR
ID_21134=SAR
ID_21135=DAR

ID_22001=Saltar
ID_22002=Tempo
ID_22003=Capítulo
ID_22004=Saltar

ID_23001=Preferências
ID_23002=Geral
ID_23003=DVD
ID_23004=Verificar atualizações automaticamente
ID_23005=Idioma de áudio:
ID_23006=nenhum
ID_23007=Seleção de áudio padrão
ID_23008=Todos os tipos
ID_23009=Evitar espera no processamento
ID_23010=Idioma:
ID_23011=Automático
ID_23012=Configurar multi-transação
ID_23013=Usar multi-transação para filtragem
ID_23014=Decodificação em cadeia H264:
ID_23015=Decodificação em cadeia MPEG-4:
ID_23016=Decodificação em cadeia MPEG-2:
ID_23017=Decodificação em cadeia VP8:
ID_23018=Decodificação em cadeia Theora:
ID_23019=Decodificação em cadeia DV (Vídeo digital):
ID_23020=Decodificação em cadeia HuffVUY:
ID_23021=Decodificação em cadeia H.263:
ID_23022=Diretório temporário:
ID_23023=Tamanho do buffer (MB):
ID_23024=Em cadeia:
ID_23025=Usar multi-transação para análise de áudio
ID_23026=Análise de áudio

ID_23027=OpenCL
ID_23028=Plataforma
ID_23029=Dispositivo
ID_23030=CPU
ID_23031=GPU
ID_23032=Acelerador
ID_23033=Nome
ID_23034=Versão
ID_23035=Perfil
ID_23036=Tipo
ID_23037=Vendedor
ID_23038=Unidades computadas
ID_23039=Clock
ID_23040=Bits
ID_23041=Tamanho do grupo de trabalho
ID_23042=CPU

ID_23060=Decodificador
ID_23061=Decodificador Vorbis:
ID_23062=Decodificador VP8:
ID_23063=Decodificador VP9:
ID_23064=Decodificador WMV9:
ID_23065=Decodificador VC-1:
ID_23066=Decodificador OPUS:
ID_23067=Decodificador H.264:
ID_23068=Decodificador MPEG-2:
ID_23069=Decodificação em cadeia VP9:

ID_23070=Idioma
ID_23071=Versão
ID_23072=Autor
ID_23073=E-mail
ID_23074=URL

ID_23075=NVIDIA
ID_23076=Núm.máximo de B-quadros
ID_23077=Codificação de modo campo (entrelaçada)
ID_23078=Modo codificação entropia CABAC
ID_23079=Codificação sem perdas
ID_23080=Largura máxima de saída
ID_23081=Altura máxima de saída
ID_23082=Nível máximo de codificação
ID_23083=Nível mínimo de codificação
ID_23084=Antecipação
ID_23085=AQ temporal
ID_23086=Codificando 10 bit
ID_23087=Previsão ponderada
ID_23088=não suportado
ID_23089=suportado
ID_23090=Versão CUDA
ID_23091=GPU
ID_23092=Codificador-vídeo
ID_23093=Codec
ID_23094=Decodificador-vídeo
ID_23095=Largura codificada máxima suportada
ID_23096=Altura codificada máxima suportada
ID_23097=Largura codificada mínima suportada
ID_23098=Altura codificada mínima suportada
ID_23099=Contagem máxima de macrobloco suportado

ID_23100=Decodificador MPEG-4:
ID_23101=Decodificador HEVC/H.265:

ID_23102=Intel Quick Sync
ID_23103=Versão API

ID_31100=Calcular taxa de bits
ID_31101=copiar áudio
ID_31102=sem áudio
ID_31103=Copiar vídeo
ID_31104=sem vídeo
ID_31105=% da capacidade de mídia
ID_31106=Tamanho:

ID_40101=Uma nova versão do XMedia Recode (%s) está disponível. Gostaria de fazer o download agora?
ID_40102=Esta versão do XMedia Recode (%s) é a versão atual.
ID_40103=Sem conexão com a Internet.


